<?php
// $Id: xc-browse-admin-element.tpl.php,v 1.1.2.1 2010/05/31 21:21:53 pkiraly Exp $

/**
 * @file templates/xc-browse-admin-element.tpl.php
 * Default theme implementation of a single form element
 * 
 * Available variables:
 * - $label: The label of the bar
 * - $content: The properties of the form element
 * - $edit_link: link to edit this form element
 * - $delete_link: link to delete this form element
 * 
 * @see template_preprocess_xc_browse_admin_element()
 */
?>
<fieldset class="collapsible">
  <legend><?php print $label ?></legend>
  
<?php if(!empty($content)) : ?>
  <p><?php print $content; ?></p>
<?php endif; ?>

<p><?php print $edit_link ?> &mdash; <?php print $delete_link ?></p>
</fieldset>
