<?php if (isset($element['citation'])): ?>
<div class="xc-citation">
  citation: <?php echo $element['citation'] ?>
</div>
<?php endif ?> 

<?php if (isset($element['date'])): ?>
<div class="xc-date">
  date: <?php echo $element['date'] ?>
</div>
<?php endif ?> 

<?php if ($frbr['type'] == 'e-m+'): 
  if (isset($element['format'])): ?>
<div class="xc-format">
    format: <?php echo $element['format'] ?>
</div>
<?php 
  endif;
else: // type == 'e-m'
  if (isset($frbr['manifestations'][0]['element']['format'])): ?>
<div class="xc-format">
    format: <?php echo $frbr['manifestations'][0]['element']['format'] ?>
</div>
<?php 
  endif;
endif; 
?>

<?php if (isset($element['abstract'])): ?>
<div class="xc-abstract">
  abstract: <?php echo $element['abstract'] ?>
</div>
<?php endif ?>

<div class="xc-frbr-navigation">
see the expressed 
<?php echo l(format_plural(count($frbr['works']), 'work', '@count works'),
  'search/xc_search/id:("' . join('" OR "', $xc_record['xc:workExpressed']) . '")',
  array('absolute' => TRUE, 'query' => 'search_type=uplink'));?>
, and its 
<?php echo l(format_plural(count($frbr['manifestations']), 'manifestation', '@count manifestations'),
  'search/xc_search/xc__expressionManifested_t:"' . $xc_record['id'] . '"',
  array('absolute' => TRUE, 'query' => 'search_type=uplink'));?>
!
</div>

<div class="debugInfo">
FRBR level: expression
 - [<?php echo $xc_record['local_xml_link']; ?>]
 - [<?php echo $xc_record['remote_xml_link']; ?>]
 
<?php if (!empty($xc_record['oclc_urls'])) {
  echo ' - [<a href="' . join('">oclc</a>] [<a href="', $xc_record['oclc_urls']) . '">oclc</a>]';
} ?>
</div>
