<table width="100%" class="xc-snippet">
<?php if (!empty($citation)) : ?>
<tr class="xc-citation">
  <td width="20%">citation:</td>
  <td><?php print $citation; ?></td>
</tr>
<?php endif ?>

<?php if (!empty($publisher) || !empty($placeOfProduction) || !empty($date) || !empty($extent)) : ?>
<tr class="xc-date">
  <td width="20%">published:</td>
  <td>
    <?php if(!empty($placeOfProduction)) : ?>
      <?php print $placeOfProduction; ?>
    <?php endif; ?>
    <?php if(!empty($publisher)) : ?>
      <?php print $publisher; ?>
    <?php endif; ?>
    <?php if(!empty($date)) : ?>
      <?php print $date; ?>
    <?php endif; ?>
    <?php if(!empty($extent)) : ?>
      <?php print $extent; ?>
    <?php endif; ?>
  </td>
</tr>
<?php endif ?> 

<?php if (!empty($date)) : ?>
<tr class="xc-date">
  <td width="20%">date:</td>
  <td><?php print $date; ?></td>
</tr>
<?php endif ?> 

<?php if (!empty($format)) : ?>
<tr class="xc-format">
  <td width="20%">format:</td>
  <td><?php print $format; ?></td>
</tr>
<?php endif ?> 

<?php if (!empty($abstract)) : ?>
<tr class="xc-abstract">
  <td width="20%">abstract:</td>
  <td><?php print $abstract; ?></td>
</tr>
<?php endif ?>

<?php if ($get_availability) : ?>
<tr class="xc-availability">
  <td width="20%">Availability:</td>
  <td id="xc-availability-<?php echo $xc_record['node_id'] ?>">loading...</td>
</tr>
<?php endif ?>
</table>

<?php if ($xc_record['admin']['debug_mode'] == TRUE) : ?>
<div class="xc-debug-info">
FRBR level: manifestation
 - [<?php print $xc_record['full_display_link']; ?>]
 - [<?php print $xc_record['local_xml_link']; ?>]
 - [<?php print $xc_record['remote_xml_link']; ?>]
 - [<?php print $xc_record['solr_link']; ?>]
 - [<?php print $xc_record['mlt_link']; ?>]
<?php if (!empty($xc_record['sibling_link'])) : ?>
 - [<?php print $xc_record['sibling_link']?>]
<?php endif; ?>
<?php if (!empty($xc_record['oclc_urls'])) : ?> - 
<?php   foreach($xc_record['oclc_urls'] as $url) : ?>
 [<a href="<?php print $url; ?>">oclc</a>]
<?php   endforeach; ?>
<?php endif; ?>
 - the number of holdings: <?php print $xc_record['count_holdings']; ?>
 - see it's <?php print 
  l(format_plural(count($xc_record['xc:expressionManifested']), 'expression', '@count expressions'),
    'search/xc_search/id:' . '("' . join('" OR "', $xc_record['xc:expressionManifested']) . '")',
    array('absolute' => TRUE, 'query' => 'search_type=uplink'));?>!
</div>
<?php endif; // debug ?>