<?php
// $Id: xc-search-result-list-row.tpl.php,v 1.1.2.1 2010/06/16 23:12:07 pkiraly Exp $

/**
 * @file templates/xc-search-result-list-row.tpl.php
 * Default theme implementation of a navigation bar on the browse admin UI
 * 
 * Available variables:
 * - $counter: the record counter
 * - $node_id: the node id
 * - $result: the result (from Search API)
 * - $xc_record: the full XC record

 * 
 * @see template_preprocess_xc_browse_admin_bar()
 */?>
<tr>

  <!-- counter, selector -->
  <td class="num" valign="top">
    <?php echo $counter; ?>
    <input type="checkbox" name="items" 
           value="<?php print $node_id; ?>|<?php print $result['extra']['id']; ?>"/>
  </td>

  <!-- image -->
  <td class="coverart" id="coverart-<?php echo $node_id ?>" valign="top">
    <?php if (!empty($result['extra']['image_url'])) : ?>
      <img src="<?php print $result['extra']['image_url']; ?>" title="cover page">
    <?php endif ?>
  </td>

  <!-- main data -->
  <td class="result" valign="top">
    <?php print $result['title']; ?>
    <?php print $result['snippet']; ?>
  </td>

  <!-- highlighting -->
  <td class="highlight">
    <?php print $result['extra']['highlight'] ?>
  </td>
</tr>