<?php
// Id$

/**
 * Iterate over a DOM structure to set up
 * TODO: overview and modulazire this
 * @param $node DOMElement
 * @return unknown_type
 */
function dom_to_array($node, $parentName = NULL) {
  $name = $node->nodeName;
  $metadata = array();
//  dsm("here");
//  dsm($name);
  
  // TODO: do we need the raw after this?
  /*
  if($name == 'xc:entity') {
    $dom = new DOMDocument('1.0', 'UTF-8');
    $dom->appendChild($dom->importNode($node, TRUE));
    $metadata['raw'] = $dom->saveXML();
  }
  */

  // copy attributes
  foreach ($node->attributes as $attr) {
    $metadata["@". $attr->name] = $attr->value;
    /*
    if($name == "xc:entity" && $attr->name == "id") {
      $metadata['@id'] = $attr->value;
    }
    else if($name == "xc:entity" && $attr->name == "type") {
      $metadata['@type'] = $attr->value;
    }
    else {
      $metadata[$attr->name] = $attr->value;
    }
    */
  }
  //print_r($metadata);

  //if($name == 'xc:entity' && !isset($metadata['id'])) {

  // this function should be more general
  // the automatic generation of metadata entity id's should probably be done elsewhere
//  if($parentName == NULL && !isset($metadata["@id"])) {
//    $metadata["@id"] = rand();
//  }

  // process children
  foreach ($node->childNodes as $child) {
    // process children elements
    if ($child->nodeType == XML_ELEMENT_NODE) {
      $metadata[$child->nodeName][] = dom_to_array($child, $name);
    }
    // copy text value
    else if ($child->nodeType == XML_TEXT_NODE && trim($child->nodeValue) != "") {
      $metadata['#value'] = preg_replace('/\n/', ' ', trim($child->nodeValue));
    }
  }

  return $metadata;
}
