<table width="100%">
<tr valign="top">
<td>
<table width="100%" class="xc-full">
<?php if (!empty($top_author_links)) : ?>
<tr>
  <td class="xc-label">Author:</td>
  <td><?php print $top_author_links; ?></td>
</tr>
<?php endif; ?>

<?php if (!empty($publisher) || !empty($placeOfProduction) || !empty($date)) : ?>
<tr>
  <td class="xc-label">Publisher:</td>
  <td>
  <?php if(!empty($placeOfProduction)) : ?>
    <?php print $placeOfProduction; ?>
  <?php endif; ?>
  <?php if(!empty($publisher)) : ?>
    <?php print $publisher; ?>
  <?php endif; ?>
  <?php if(!empty($date)) : ?>
    <?php print $date; ?>
  <?php endif; ?>
  </td>
</tr>
<?php endif ?>

<?php if (!empty($format) || !empty($language)) : ?>
<tr>
  <td class="xc-label">Edition/Format:</td>
  <td>
    <?php if (!empty($format)) : ?><?php print $format; ?><?php endif; ?>
    <?php if (!empty($format) && !empty($language)) : ?>; <?php endif; ?>
    <?php if (!empty($language)) : ?><?php print $language; ?><?php endif; ?>
    <?php if (!empty($language) && !empty($editionStatement)) : ?>; <?php endif; ?>
    <?php if (!empty($editionStatement)) : ?><?php print $editionStatement; ?><?php endif; ?>
  </td>
</tr>
<?php endif; ?>
</table>

<fieldset class=" collapsible " style="clear:both">
  <legend>Find a Copy</legend>
  <table width="100%" class="xc-full">
<?php if (!empty($url_identifiers)) : ?>
  <tr>
    <td class="xc-label">Online:</td>
    <td><?php print theme('item_list', $url_identifiers); ?></td>
  </tr>
<?php endif ?>
  <tr valign="top">
    <td class="xc-label"><?php print t('Availability:') ?></td>
    <td id="xc-availability-<?php print $node_id; ?>" valign="top"
      style="padding: 0; margin: 0;">
      <?php print theme('manifestation_full_locations', $locations) ?>
    </td>
  </tr>
  </table>
</fieldset>

</td>
<td width="10%"><div id="coverart-<?php print $node_id; ?>" style="float: right">
<?php if (!empty($image_url_large)) : ?>
  <a href="<?php print $image_url_large ?>" rel="lightbox"
    title="<?php if (!empty($title)) : ?><?php print $title; ?><?php endif?><?php if (!empty($creator)) : ?> by <?php print $creator; ?><?php endif?>">
    <img src="<?php print $image_url_medium; ?>"/>
  </a>
<?php elseif (!empty($image_url_medium)) : ?>
  <img src="<?php print $image_url_medium; ?>"/>
<?php endif; ?>
</div>
</td>
</tr>
</table>

<fieldset class=" collapsible">
  <legend>Details</legend>
  <table width="100%" class="xc-full">
<?php if (!empty($genre)) :?>
  <tr>
    <td class="xc-label">Genre/Form:</td>
    <td><?php print $genre; ?></td>
  </tr>
<?php endif; ?>


<?php if (!empty($natureOfContent)) : ?>
  <tr>
    <td class="xc-label">Material Type:</td>
    <td><?php print $natureOfContent; ?></td>
  </tr>
<?php endif; ?>

<?php if (!empty($format)) :?>
  <tr>
    <td class="xc-label">Document Type:</td>
    <td><?php print $format; ?></td>
  </tr>
<?php endif; ?>

<?php if (!empty($all_author_links)) : ?>
  <tr>
    <td class="xc-label">All Authors/Contributors:</td>
    <td><?php print $all_author_links; ?></td>
  </tr>
<?php endif; ?>

<?php if (!empty($thesisAdvisor)) :?>
  <tr>
    <td class="xc-label">Thesis Advisor:</td>
    <td><?php print $thesisAdvisor; ?></td>
  </tr>
<?php endif; ?>

<?php if (!empty($ISBN)) : ?>
  <tr>
    <td class="xc-label">ISBN:</td>
    <td><?php print $ISBN; ?></td>
  </tr>
<?php endif; ?>

<?php if (!empty($ISSN)) : ?>
  <tr>
    <td class="xc-label">ISSN:</td>
    <td><?php print $ISSN; ?></td>
  </tr>
<?php endif; ?>

<?php if (!empty($OCLC)) : ?>
  <tr>
    <td class="xc-label">OCLC:</td>
    <td><?php print $OCLC; ?></td>
  </tr>
<?php endif; ?>

<?php if (!empty($dissertationOrTheses) || !empty($description)) : ?>
  <tr>
    <td class="xc-label">Notes:</td>
    <td>
    <?php if(!empty($dissertationOrTheses)) : ?>
      <?php print $dissertationOrTheses; ?>
    <?php endif; ?>
    <?php if(!empty($description)) : ?>
      <?php print $description; ?>
    <?php endif; ?>
    </td>
  </tr>
<?php endif; ?>

<?php if (!empty($audience)) : ?>
  <tr>
    <td class="xc-label">Target Audience:</td>
    <td><?php print $audience; ?></td>
  </tr>
<?php endif; ?>

<?php if (!empty($extent) || !empty($otherPhisicalDetails) || !empty($dimensions)) : ?>
<tr>
  <td class="xc-label">Description:</td>
  <td>
    <?php if (!empty($extent)) : ?>
      <?php print $extent; ?>
    <?php endif; ?>
    <?php if (!empty($otherPhisicalDetails)) : ?>
      <?php print $otherPhisicalDetails; ?>
    <?php endif; ?>
    <?php if (!empty($dimensions)) : ?>
      <?php print $dimensions; ?>
    <?php endif; ?>
  </td>
  </tr>
<?php endif; ?>

<?php if (!empty($requires)) : ?>
<tr>
  <td class="xc-label">Details:</td>
  <td><?php print $requires; ?></td>
</tr>
<?php endif; ?>

<?php if (!empty($tableOfContents)) : ?>
<tr>
  <td class="xc-label">Contents:</td>
  <td><?php print $tableOfContents; ?></td>
</tr>
<?php endif; ?>

<?php if (!empty($titleOfWork)) : ?>
<tr>
  <td class="xc-label">Other titles:</td>
  <td><?php print $titleOfWork; ?></td>
</tr>
<?php endif; ?>

<?php if (!empty($responsibility)) : ?>
<tr>
  <td class="xc-label">Responsibility:</td>
  <td><?php print $responsibility; ?></td>
</tr>
<?php endif; ?>

<?php if (!empty($isPartOf)) : ?>
<tr>
  <td class="xc-label">Series Title:</td>
  <td><?php print $isPartOf; ?></td>
</tr>
<?php endif; ?>

<?php if (!empty($abstract)) : ?>
<tr>
  <td class="xc-label">Abstract:</td>
  <td><?php print $abstract; ?></td>
</tr>
<?php endif ?>
  </table>
</fieldset>

<?php if (!empty($summary)) : ?>
<fieldset class=" collapsible">
  <legend>Reviews</legend>
  <div><?php print $summary; ?></div>
</fieldset>
<?php endif ?>

<fieldset class=" collapsible">
  <legend>Similar items</legend>
  <table width="100%" class="xc-full">

<?php if (!empty($subject) || !empty($spatial) || !empty($temporal)) : ?>
<tr>
  <td class="xc-label">Related Subjects:</td>
  <td>
  <?php if (!empty($subject)) : ?>
    <?php print theme('item_list', $subject, t('Topic')); ?>
  <?php endif; ?>

  <?php if (!empty($spatial)) : ?>
    <?php print theme('item_list', $spatial, t('Geographic')); ?>
  <?php endif; ?>

  <?php if (!empty($temporal)) : ?>
    <?php print theme('item_list', $temporal, t('Time period')); ?>
  <?php endif; ?>
  </td>
</tr>
<?php endif; ?>

<?php if (isset($xc_record['xc:relation'])
       || isset($xc_record['dcterms:relation'])
       ):?>
<tr>
  <td class="xc-label">Related Resources:</td>
  <td><?php
  if (isset($xc_record['xc:relation'])) {
    echo xc_util_conditional_joined_link(
       '<br/>',
       $xc_record['xc:relation'],
       '') . '<br/>';
  }
  if (isset($xc_record['dcterms:relation'])) {
    echo xc_util_conditional_joined_link(
      '<br/>',
      $xc_record['dcterms:relation'],
      '',
      array(
        'external' => 1,
        'regex' => '{(https?|ftp)://[^ ]+}'
      )) . '<br/>';
  }
  ?></td>
</tr>
<?php endif; ?>

<?php if (isset($xc_record['mlt'])):?>
<tr>
  <td class="xc-label">Browse similar items:</td>
  <td>
<table width="100%">
<?php foreach ($xc_record['mlt'] as $mlt) { ?>
<tr valign="top">
<td id="coverart-<?php echo $mlt['xc_record']['node_id']; ?>" width="10%" align="right">
<?php if (isset($mlt['image_url']) && $mlt['image_url'] != ''): ?>
  <img src="<?php echo $mlt['image_url']; ?>"/>
<?php endif; ?>
</td>
<td><?php
    if (isset($mlt['element']['title'])) {
      echo l(
        '<em>' . xc_util_conditional_join(' &mdash; ', $mlt['element']['title']) . '</em>',
        xc_search_get_full_display_path($mlt['xc_record']),
        array('html' => TRUE)
      );
      if (isset($mlt['element']['creator'])) {
        echo '<br/>';
      }
    }
    if (isset($mlt['element']['creator'])) {
      echo 'by ' . xc_util_conditional_join(' &mdash; ', $mlt['element']['creator']) ;
    }
    ?></td>
</tr>
<?php } // foreach mlt ?>
</table></td>
</tr>
<?php endif; // if mlt?>

</table>
</fieldset>

<?php if($has_admin_right) : ?>
<?php $processed_fields = array('id', 'node_id', 'timestamp', 'type', 'node_type',
'processed', 'metadata_id', 'metadata_type', 'syndetics_ids', 'image_url',
'dcterms:tableOfContents',
'rdvocab:titleOfWork', 'dcterms:description', 'xc:relation', 'dcterms:relation',
'rdvocab:placeOfPublication', 'xc:workExpressed', 'xc:expressionManifested',
'xc:recordID_OCoLC', 'dcterms:extent', 'mlt', 'xc:subject', 'dcterms:subject',
'rdvocab:natureOfContent', 'dcterms:identifier_ISBN', 'summary', 'language',
'xc:isPartOf', 'dcterms:isPartOf', 'rdvocab:placeOfProduction',
'dcterms:identifier', 'rdvocab:editionStatement',
// display template elements
'dcterms:language', 'xc:spacial', 'xc:spatial', // language

// special fields
'image_url_large', 'image_url_medium', 'status', 'serialized_tsn',  'locations',
// facets
'format', 'classification', 'topic', 'date', 'genre', 'subject', 'authors_contributors',
'other_contributors', 'related_resources',
); ?>
<fieldset class=" collapsible">
  <legend>Other fields</legend>
  <table width="100%" class="xc-full">
<?php foreach ($xc_record as $key => $value) { ?>
  <?php if (!in_array($key, $processed_fields)) { ?>
<tr>
  <td class="xc-label"><?php echo $key; ?></td>
  <td><?php echo xc_util_conditional_join('<br/>', $value); ?></td>
</tr>
  <?php } ?>
<?php } ?>
  </table>
</fieldset>
<?php endif; // has_admin_rights ?>